
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Regular_18_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
 {     0,   2,   0,   0,   0,   0,   0, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {     0,  32,   0,   0,   0,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {     0,  33,   3,  13,  13,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    26,  34,   4,   5,  14,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    36,  35,   9,  13,  13,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   101,  36,   8,  18,  16,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   173,  37,  11,  13,  13,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   251,  38,  10,  13,  13,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   316,  39,   3,   5,  14,   0,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   326,  40,   5,  20,  15,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   386,  41,   5,  20,  15,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   446,  42,   8,   8,  13,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   478,  43,   9,  10,  11,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   528,  44,   3,   5,   2,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   538,  45,   5,   3,   7,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   547,  46,   3,   2,   2,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   551,  47,   7,  15,  13,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   611,  48,   7,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   663,  49,   5,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   702,  50,   9,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   767,  51,   8,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   819,  52,   9,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   884,  53,   8,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   936,  54,   7,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   988,  55,   9,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1053,  56,   7,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1105,  57,   8,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1157,  58,   3,  10,  10,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1177,  59,   4,  13,  10,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1203,  63,   7,  13,  13,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1255,  64,  13,  17,  13,   0,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1374,  65,  11,  13,  13,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1452,  66,   8,  13,  13,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1504,  67,   9,  13,  13,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1569,  68,   9,  13,  13,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1634,  69,   8,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1686,  70,   8,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1738,  71,   9,  13,  13,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1803,  72,   9,  13,  13,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1868,  73,   3,  13,  13,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1894,  74,   8,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1946,  75,   9,  13,  13,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2011,  76,   8,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2063,  77,  12,  13,  13,   1,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2141,  78,   9,  13,  13,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2206,  79,   9,  13,  13,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2271,  80,   9,  13,  13,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2336,  81,   9,  16,  13,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2416,  82,   9,  13,  13,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2481,  83,   9,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2546,  84,   9,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2611,  85,   9,  13,  13,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2676,  86,  10,  13,  13,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2741,  87,  14,  13,  13,   0,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2832,  88,  10,  13,  13,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2897,  89,  10,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2962,  90,   9,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3027,  91,   4,  20,  16,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3067,  92,   7,  15,  13,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3127,  93,   4,  20,  16,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3167,  94,   7,   7,  13,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3195,  95,   8,   3,   1,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3207,  96,   5,   3,  14,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3216,  97,   7,  10,  10,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3256,  98,   8,  14,  14,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3312,  99,   8,  10,  10,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3352, 100,   8,  14,  14,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3408, 101,   8,  10,  10,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3448, 102,   6,  15,  15,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3493, 103,   8,  14,  10,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3549, 104,   7,  14,  14,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3605, 105,   2,  13,  13,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3618, 106,   4,  17,  13,  -1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3652, 107,   7,  14,  14,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3708, 108,   2,  14,  14,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3722, 109,  12,  10,  10,   1,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3782, 110,   7,  10,  10,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3822, 111,   9,  10,  10,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3872, 112,   8,  14,  10,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3928, 113,   8,  14,  10,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3984, 114,   5,  11,  11,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4017, 115,   8,  10,  10,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4057, 116,   5,  13,  13,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4096, 117,   7,  10,  10,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4136, 118,   8,  10,  10,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4176, 119,  12,  10,  10,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4236, 120,   8,  10,  10,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4276, 121,   8,  14,  10,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4332, 122,   8,  10,  10,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4372, 123,   6,  19,  15,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4429, 124,   2,  16,  13,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4445, 125,   5,  19,  15,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4502, 126,   9,   5,   8,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4527, 161,   2,  14,  10,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4541, 162,   8,  15,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4601, 163,   9,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4666, 164,  13,  13,  12,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4757, 165,  10,  13,  13,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4822, 167,   9,  19,  13,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4917, 169,  14,  13,  13,   0,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5008, 173,   5,   3,   7,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5017, 174,  14,  13,  13,   0,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5108, 175,   6,   2,  13,   1,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5114, 177,   8,  12,  12,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5162, 180,   4,   3,  14,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5168, 181,   7,  14,  10,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5224, 182,   7,  13,  13,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5276, 184,   3,   4,   0,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5284, 188,  11,  13,  13,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5362, 189,  12,  13,  13,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5440, 190,  12,  13,  13,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5518, 191,   7,  14,  10,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5574, 192,  11,  17,  17,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5676, 193,  11,  17,  17,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5778, 194,  11,  17,  17,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5880, 195,  11,  17,  17,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5982, 196,  11,  16,  16,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6078, 197,  11,  18,  18,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6186, 198,  16,  13,  13,  -1,  15, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6290, 199,   9,  17,  13,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6375, 200,   8,  17,  17,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6443, 201,   8,  17,  17,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6511, 202,   8,  17,  17,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6579, 203,   8,  16,  16,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6643, 205,   5,  17,  17,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6694, 206,   6,  17,  17,  -1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6745, 207,   7,  16,  16,  -1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6809, 208,  10,  13,  13,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6874, 209,   9,  17,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6959, 210,   9,  17,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7044, 211,   9,  17,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7129, 212,   9,  17,  17,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7214, 213,   9,  18,  18,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7304, 214,   9,  16,  16,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7384, 215,   8,  10,  11,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7424, 216,   9,  15,  14,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7499, 217,   9,  17,  17,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7584, 218,   9,  17,  17,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7669, 219,   9,  17,  17,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7754, 220,   9,  16,  16,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7834, 221,  10,  17,  17,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7919, 222,   8,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7971, 223,   8,  14,  14,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8027, 224,   7,  14,  14,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8083, 225,   7,  14,  14,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8139, 226,   7,  14,  14,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8195, 227,   7,  15,  15,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8255, 228,   7,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8307, 229,   7,  15,  15,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8367, 230,  13,  10,  10,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8437, 231,   8,  14,  10,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8493, 232,   8,  14,  14,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8549, 233,   8,  14,  14,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8605, 234,   8,  14,  14,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8661, 235,   8,  13,  13,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8713, 236,   5,  14,  14,  -1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8755, 237,   4,  14,  14,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8783, 238,   6,  14,  14,  -1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8825, 239,   6,  13,  13,  -1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8864, 240,   8,  15,  15,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8924, 241,   7,  15,  15,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8984, 242,   9,  14,  14,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9054, 243,   9,  14,  14,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9124, 244,   9,  14,  14,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9194, 245,   9,  15,  15,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9269, 246,   9,  13,  13,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9334, 247,   9,  10,  12,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9384, 248,   9,  12,  11,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9444, 249,   7,  14,  14,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9500, 250,   7,  14,  14,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9556, 251,   7,  14,  14,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9612, 252,   7,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9664, 253,   8,  18,  14,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9736, 254,   8,  18,  14,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9808, 255,   8,  17,  13,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9876, 305,   2,  10,  10,   1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9886, 402,   6,  19,  15,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9943,8215,   8,   5,   1,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0}
};

